Topic outline

  •  
     

    Water and Food Security - World Water Week 2012

    World Water Week

    UN-Water was actively present at World Water Week 2012 in Stockholm, one of the world’s largest gatherings of experts on global water issues. This year’s topic focused on “Water and Food Security”. UNW-DPC organized a high-level side event on the “Safe Use of Wastewater in Agriculture,” organized and staffed a booth as part of the UN-Water Pavilion, and assisted in the organization of the UN-Water Stakeholder Dialogue.

    Documentation of selected seminars and side events offered by UN-Water or multiple UN-Water members and partners are offered here.

    To visit our photo gallery click here or scroll to the bottom of this page.

  • 1

    Safe Use of Wastewater in Agriculture side event

    A side event on the UN-Water project on the “Safe Use of Wastewater in Agriculture,” on 28 Aug 2012 from 17:45 – 18:45

    Convenor: UN-Water Decade Programme on Capacity Development (UNW-DPC)

    Co-convenor: World Health Organization (WHO), Food and Agriculture Organisation of the United Nations (FAO), United Nations Environment Programme (UNEP), United Nations University Institute for Water, Environment and Health (UNU-INWEH), International Commission on Irrigation and Drainage (ICID) and International Water Management Institute (IWMI)

    Session Programme and Presentations

    Introduction of SUWW

          Video of the Session

           


  • 2

    Future World Water Scenarios, with a Focus on Green Accounting

    The UN-Water Stakeholder Dialogue on “Future World Water Scenarios, with a Focus on Green Accounting,” on 26 Aug 2012 from 14.00-17.30

    Convenor: UN World Water Assessment Programme (WWAP), UN-Water Decade Programme on Capacity Development (UNW-DPC) and UN-Water Programme of Advocacy and Communication (UNW-DPAC)

    Co-convenor: UNEP International Resource Panel

    Session Programme and Presentations

    Videos for this session have been recorded and are being processed. For further information please contact the World Water Assessment Programme (WWAP).


  • 3

    The UN International Year and World Water Day 2013: Water Cooperation

    Seminar “The UN International Year and World Water Day 2013: Water Cooperation,” on 27 Aug 2012 from 15:45 to 18:45 p.m.

    Convenor: United Nations Educational, Scientific and Cultural Organization (UNESCO) and UN-Water

    Co-convenor: United Nations Economic Commission for Europe (UNECE), United Nations Department of Economic and Social Affairs (UN DESA), UN-Water Decade Programme on Capacity Development (UNW-DPC), UN-Water Decade Programme on Advocacy and Communication (UNW-DPAC)

    Session Programme and Presentations

    Welcome Addresses  Opening Remarks Keynote

           Welcome Address                                   Opening Remarks                                       Keynote Speech                                             
     Keynote Speech QA  Panel Discussion: "Piecing Together the Water Cooperation Puzzle"   Panel QA

                 Keynote: Q&A                                        Panel Discussion                         Panel Discussion:Q&A

    Handing over the WWD   Launch of WWD2013 Website  'Water for Life' UN-Water Best Practices Award on Water Cooperation. 

       Handover of World Water Day         World Water Day 2013 Website    UN-Water Best Practices Awards

    Wrap Up and Conclusion

           Wrap up & Conclusion


  • 4

    Drinking Water, Sanitation and Hygiene – Preparing the Next Generation of Goals, Targets and Indicators

    Seminar “Drinking Water, Sanitation and Hygiene – Preparing the Next Generation of Goals, Targets and Indicators” on 30 Aug 2012 from 9:00 – 12:30

    Convenor: World Health Organization (WHO)

    Co-convenor: United Nations Children's Fund (UNICEF), United Nations Human Settlements Programme (UN-HABITAT), United Nations Secretary-General's Advisory Board on Water and Sanitation (UNSGAB), Federal Ministry for Economic Cooperation and Development, Germany (BMZ), Deutsche Gesellschaft für Internationale Zusammenarbeit (GIZ), Swiss Agency for Development and Cooperation (SDC), Water and Sanitation Program (WSP), Ministry of Foreign and European Affairs, France (MAEE), Agence Française de Développement (AFD), Office of the High Commissioner for Human Rights (OHCHR) and Stockholm International Water Institute (SIWI)

    Session Programme and Presentations

    Video presentations

    Opening Remarks Introduction  Monitoring Sanitation

           Opening Remarks                                      Introduction                                      Monitoring Sanitation

    Monitoring Hygiene  Q& A Session - I  Monitoring Drinking-Water - Overview and Proposals

             Monitoring Hygiene                                        Q&A - I                                           Monitoring Drinking Water

    Equity and Non-discrimination in Monitoring Drinking-Water, Ssanitation and Hygiene  Q &A - II Introduction Remarks

    Addressing Equity &Non-discrimination                        Q & A - II                               Introduction Remarks

    Reporting back    Conclusion

             Reporting back                                  Addressing Challenges                         Conclusion


  • 5

    Water Resources Management from Rio+20 to post MDGs

    Side Event “Water Resources Management from Rio+20 to post MDGs” on 26 Aug 2012 from 17:45-18:45

    Convenor: UNEP-DHI Centre for Water and Environment (UNEP-DHI)

    Co-convenor: United Nations Environment Programme (UNEP), UN-Water, United Nations Development Programme (UNDP), Global Water Partnership (GWP) and Stockholm International Water Institute (SIWI)

    Session Programme and Presentations

                      Panel Discussion & Conclusions

            Welcome & Outcomes                                        Panel Discussion & Conclusions


  • 6

    Tracking National Financial Flows to Sanitation, Hygiene and Drinking-water

    Side Event "Tracking National Financial Flows to Sanitation, Hygiene and Drinking-water" on 27 Aug 2012 from 12:45-13:45

    Convenor:     World Health Organization (WHO)

    Co-convenor: UN-Water

    Session Programme and Presentations

    Introduction to Current Efforts  GLASS Findings   Panel Discussion

    Introduction to current efforts                         GLAAS Findings                          Panel Discussion


  • 7
     
    • Photo Gallery